///////////////////////////////////////////////////////////////////////////////
//	FILENAME:	eTBookmarkEnd.h 
//	SUMMARY:	Interface for the "stupid" end-of-region tag
//	SUPERCLASS:	Object
//	INTERFACE:	None
//	PROTOCOLS:	<Annotation>
//	AUTHOR:		Rohit Khare
//	COPYRIGHT:	(c) 1994 California Institure of Technology, eText Project
///////////////////////////////////////////////////////////////////////////////
//  DESCRIPTION
//		You name it.
///////////////////////////////////////////////////////////////////////////////
//	HISTORY
//	05/08/94:	Created. First actual implementation.
///////////////////////////////////////////////////////////////////////////////

#import "Bookmark.h"

@interface eTBookmarkEnd:Object <Annotation>
{
	id 		etBookmark;
	id		theIcon;
	BOOL	highlighted;
	long	anchorID;
}

- init:theBookmark ID:(long)theID;
- click:sender;
- beginDidFree;
@end
