///////////////////////////////////////////////////////////////////////////////
//	FILENAME:	eTPointmark.h 
//	SUMMARY:	Interface for single-point markers in eText
//	SUPERCLASS:	eTBookmark
//	INTERFACE:	None
//	PROTOCOLS:	<Annotation,HTMDSupport,ASCIISupport,LaTeXSupport,Tool,
//				InspectableTarget>
//	AUTHOR:		Rohit Khare
//	COPYRIGHT:	(c) 1994 California Institure of Technology, eText Project
///////////////////////////////////////////////////////////////////////////////
//  DESCRIPTION
//		This is a pretty messy setup; ideally, a Bookmark would be two
//	Pointmarks joined together, but instead, the vagaries of development are
//	such that we are forced to contemplate inheriting it all the other way
//	around.
///////////////////////////////////////////////////////////////////////////////
//	HISTORY
//	10/31/94:	Created. Kludged together as a subclass of Bookmarks.
///////////////////////////////////////////////////////////////////////////////

#import "eTBookmark.h"

@interface eTPointmark:eTBookmark <Tool,Annotation,DocNotification, ASCIISupport,HTMDSupport,InspectableTarget>
{
}

@end