///////////////////////////////////////////////////////////////////////////////
//	FILENAME:	eTextContainer.h 
//	SUMMARY:	Interface of a general container for eText regions
//	SUPERCLASS:	Object
//	INTERFACE:	None
//	PROTOCOLS:	None
//	AUTHOR:		Rohit Khare
//	COPYRIGHT:	(c) 1994 California Institure of Technology, eText Project
///////////////////////////////////////////////////////////////////////////////
//  DESCRIPTION
//		Holds a collapsed section of formatted eText.
//	TODO
//		We need to make findpanel work so that it can search through this.
///////////////////////////////////////////////////////////////////////////////
//	HISTORY
//	05/08/94:	Created. First actual implementation.
///////////////////////////////////////////////////////////////////////////////

#import "Bookmark.h"

@interface eTextContainer:Object
{
	id			theText;
	char		*theChars;
	NXRunArray  *theRuns;
	int			nRuns, nChars;
}

- init;
- collapse:theText;
- expand:theText;
@end